RubyGems Navigation menu

bootstrap-wysihtml5-rails 0.2.6

A wysiwyg text editor for Twitter Bootstrap

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.3.3.8 - February 11, 2016 (186 KB)
  2. 0.3.3.7 - April 23, 2015 (185 KB)
  3. 0.3.3.6 - February 20, 2015 (184 KB)
  4. 0.3.3.5 - February 20, 2015 (184 KB)
  5. 0.3.3.4 - February 03, 2015 (72 KB)
  6. 0.2.6 - April 09, 2012 (81,5 KB)
Mostrar todas las versiones (49 total)

dependencias de Runtime (1):

railties >= 3.0

dependencias de Development (2):

bundler >= 1.0
rake >= 0

Propietarios:

Autores:

  • Gonzalo Rodríguez-Baltanás Díaz

SHA 256 checksum:

614aa410fc9759d304d39c89670327b9cb213dab6fa8b4d96f63abb0285dbcc5

Total de descargas 2.903.561

Para esta versión 4.112

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: